[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.Change

Change -if there has been a change to the data the link must be notified.

## Declaration

Source position: dbctrls.pp line 769

`protected procedure TCustomDBComboBox.Change; override;`

## Description

Change is an overridden method in TCustomDBComboBox. It ensures that the internal data link for the control is notified when the value for the control is changed. This includes posting the DBCBEVENT_CHANGE deferred event message to the handle for the control.

Remark: | Change does not call the inherited method directly.

## See also

TCustomComboBox.Change |  | Signals the OnChange event handler when the value for the control is changed.